Bug 172908 - [PATCH] devel/py-celery: fix RUN_DEPENDS
Summary: [PATCH] devel/py-celery: fix RUN_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-20 15:10 UTC by William Grzybowski
Modified: 2012-10-25 02:26 UTC (History)
0 users

See Also:


Attachments
py-celery.patch (468 bytes, patch)
2012-10-20 15:10 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski 2012-10-20 15:10:01 UTC
	Fix RUN_DEPENDS for Python < 2.7.
	It should be += not =.

Fix: See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2012-10-20 15:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-20 15:10:14 UTC
Maintainer of devel/py-celery,

Please note that PR ports/172908 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172908

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-10-20 15:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Alexandros Kosiaris 2012-10-23 09:13:00 UTC
Thanks for spotting out the bug. Approved.

On Sat, Oct 20, 2012 at 5:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of devel/py-celery,
>
> Please note that PR ports/172908 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172908
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Wen Heping freebsd_committer 2012-10-25 02:26:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!